Welcome to LogMeIn Support!
Reset Search
Search

Article

Which LogMeIn products/versions are compatible with two-step verification?

« Go Back

Information

 
Answer

Two-step verification works with LogMeIn products and components that allow login via accounts.logme.in, also known as LogMeIn's common login service. Certain legacy products and components do not meet this requirement.  


If you turn on two-step verification, you will be able to log in with the following components, versions, sites:
  • LogMeIn.com
  • LogMeIn for Windows, 4.1.4141 and above
  • LogMeIn for Mac, 4.1.4132 and above
  • LogMeIn for iOS app, all versions
  • LogMeIn for Android app, all versions except "Ignition" branded versions -  see above
  • join.me (all components), all versions
  • Cubby (apps and website), all versions
  • AppGuru.com
  • meldium.com
 You will be unable to log in with the following components:
  • Legacy versions of LogMeIn Ignition for Windows: Please switch to the LogMeIn Client desktop app before using two-step verification
  • Legacy versions of LogMeIn Ignition for Android: Please upgrade to the LogMeIn for Android app
  • Cubby via WebDAV
  • LogMeIn Backup





 
ProductLogMeIn Central; LogMeIn Pro; Cubby; join.me

Is this article helpful?

 

   



Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255

 

Close X